input {    
	 border: 1px solid #F90B2B;    
	 border-radius:7px;     
	 font-size:12px;     
	 padding:1px;  
	 }  
	 
input:focus {      
	 outline:none;    
	 border-color: #F1943B;     
	 box-shadow:0 0 10px white; } 





body {background-image:url("images/back3.jpg");
 background-position:center top;    
			  background-repeat:repeat } 

			
			/* The CSS Code for the menu starts here */
			#menu {
				font-family: Arial, sans-serif;
				font-weight: bold;
				text-transform: uppercase;
				margin: 0 0;
				padding: 0 0 0 10px;
				list-style-type: none;
				font-size: 13px;
				background: #FFA92B;
				height: 40px;
				border-top: 2px solid #eee;
				border-left: 2px solid #eee;
				border-bottom: 2px solid #ccc;
				border-right: 2px solid #ccc;
			}
			#menu li {
				float: left;
				margin: 0;
				
			}
			#menu li a {
				text-decoration: none;
				display: block;
				padding: 0 09px;
				line-height: 40px;
				color: #666;
			}
			#menu li a:hover, #menu li.active a {
				background-color: #FFA92B;
				border-bottom: 2px solid #DDD;
				color: #999;
			}
			
				
			/* Red Menu */
			#menu.red {
				border-top: 2px solid #59147b;
				border-left: 2px solid #59147b;
				border-bottom: 2px solid #59147b;
				border-right: 2px solid #59147b;
				background: #FFA92B;}
			#menu.red a {color: #59147b;}
			#menu.red li a:hover, #menu.red li.active a {color: #FB0000; background: #; border-bottom: 2px solid #59147b; }
			
			
   
   
   
   #nav {	   
	   font-size: 20px;
	color: #59147b;
   }
				
div.logo {
	
	margin-top: 10px;
	
}

div.contact-info {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #59147b;}
	
	
div.contact-details {
	text-align: center;
	margin-left: 50px;
	margin-bottom: 60px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #59147b;}

	
div.intro {
	font-family: 'Felipa', cursive;
	font-size: 30px;
	color: #59147b;
	margin-left: 30px;
	margin-top: 30px;
}
				
div.introh1 {
	font-family: 'Felipa', cursive;
	font-size: 15px;
	color: #59147b;
	margin-left: 30px;
	margin-top: 30px;
}

div.crystal-healing-intro {
	font-family: 'Felipa', cursive;
	font-size: 15px;
	color: #59147b;
	margin-left: 30px;
	margin-top: 30px;
	text-align: center;
}
	
div.contact-home {
	margin-bottom: 10px;
	margin-top: 10px;
	margin-right: 15px;
	text-align: right;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: white;
 
}
			

div.home-text1 {
	margin-bottom: 30px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 400px; 
}

div.home-text2 {
	margin-bottom: 90px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.angel-energy-healing-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.angel-energy-healing-text2 {
	margin-bottom: 120px;
	margin-top: 0;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.angel-energy-image {
	margin-bottom: 0;
	margin-top: 40px;
	margin-left: 0;
	text-align: center;

}

div.reiki-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.reiki-text2 {
	margin-bottom: 90px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.reiki-image {
	margin-bottom: 0;
	margin-top: 20px;
	margin-left: -20px;
	text-align: center;

}

div.seichem-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.seichem-text2{
	margin-bottom: 100px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}



div.crystal-healing-text1{
	margin-bottom: 20px;
	margin-top: 100px;
	margin-left: 285px;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 350px; 
}

div.crystal-healing-text2 {
	margin-bottom: 130px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}


div.group-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.group-text2 {
	margin-bottom: 90px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.groupwork-image {
	margin-bottom: 0;
	margin-top: 20px;
	margin-left: -20px;
	text-align: center;

}

div.angel-workshop-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.angel-workshop-text2{
	margin-bottom: 100px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.angel-workshop-image {
	margin-bottom: 0;
	margin-top: 20px;
	margin-left: -50px;
	text-align: center;

}

div.crystal-workshop-image {
	margin-bottom: 0;
	margin-top: 20px;
	margin-left: -40px;
	text-align: center;

}


div.chakra-workshop-image {
	margin-bottom: 0;
	margin-top: 25px;
	margin-left: 70px;
	text-align: center;

}

div.reiki-l1-image {
	margin-bottom: 0;
	margin-top: 30px;
	margin-left: -10px;
	text-align: center;

}

div.reiki-l2-image {
	margin-bottom: 0;
	margin-top: 30px;
	margin-left: -10px;
	text-align: center;

}


div.reiki-l3-image {
	margin-bottom: 0;
	margin-top: 20px;
	margin-left: -10px;
	text-align: center;

}

div.crystal-workshop-text1{
	margin-bottom: 190px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.chakra-workshop-text1{
	margin-bottom: 320px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.reiki-level1-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.reiki-level1-text2{
	margin-bottom: 141px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.reiki-level2-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.reiki-level2-text2{
	margin-bottom: 215px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.reiki-level3-text1{
	margin-bottom: 20px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 450px; 
}

div.reiki-level3-text2{
	margin-bottom: 196px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	width: 850px; 
}

div.services-header{
	margin-top: 5px;
	margin-left: 10px;
	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #59147b;
	width: 300px;
}

div.services-home1 {
	margin-top: 10px;

	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #59147b;
	width: 300px; 
}

div.services-home2 {
	margin-top: 10px;

	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #59147b;
	width: 300px; 
}


div.services-home3 {
	margin-top: 10px;

	text-align: center;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #59147b;
	width: 300px; 
}
div.scroll {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	
}

div.news-head {
	text-align: left;
	margin-left: 10px;
	margin-top: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: red;
	text-decoration:underline;	
}


div.news-info {
	text-align: left;
	margin-left: 10px;
	margin-top: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #59147b;	
}


div.slideshow {
	text-align: center;
	margin-top: 25px;
	margin-left: -8px;
	margin-bottom: 30px;
	


	
}



div.upcoming-events{
	margin-bottom: 30px;
	margin-top: 10px;
	margin-left: 15px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;

}

div.paypal-button {
	margin-top: 100px;
	margin-left: 350px;
	
	
}


div.footer {
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #59147b;
	
 
}



div.lillys {	
	
	margin-bottom: 20px;
	
}



a.linkStyleLink:link {color: blue; }
a.linkStyleLink:visited {color: blue; }
a.linkStyleLink:hover {color: red; }
a.linkStyleLink:active {color: blue; } 


div.facebooklink{
	margin-top: -100px;
	margin-left: 700px;	
}

div.likebutton{
	margin-left: 40px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 0px;
}



div.latest-news {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #59147b;
	
}


div.contact-form{
	width: 300px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	text-align: left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #59147b;

}

div.facebook-plugin{

	margin-top: 10px;
	margin-left: 156px;


}




	/*
Plugin Name: WP-Digg Style Paginator
Plugin URI: http://www.mis-algoritmos.com/2007/09/09/wp-digg-style-pagination-plugin-v-10/
Author: Victor De la Rocha
Author URI: http://www.mis-algoritmos.com
*/
/*
Plugin Name: WP-Digg Style Paginator
Plugin URI: http://www.mis-algoritmos.com/2007/09/09/wp-digg-style-pagination-plugin-v-10/
Author: Victor De la Rocha
Author URI: http://www.mis-algoritmos.com
*/
/*CSS Yahoo new version style pagination*/
	div.pagination {
		padding: 3px;
		margin: 3px;
		text-align:center;
		font-family:Tahoma,Helvetica,sans-serif;
		font-size:.85em;
	}
	
	div.pagination a {
		border: 1px solid #ccdbe4;
		margin-right:3px;
		padding:2px 8px;

		background-position:bottom;
		text-decoration: none;

		color: #0061de;		
	}
	div.pagination a:hover, div.pagination a:active {
		border: 1px solid #2b55af;
		background-image:none;
		background-color:#3666d4;
		color: pink;
	}
	div.pagination span.current {
		margin-right:3px;
		padding:2px 6px;
		
		font-weight: bold;
		color: #C74396;
	}
	div.pagination span.disabled {
		display:none;
	}
	div.pagination a.next{
		border:2px solid #ccdbe4;
		margin:0 0 0 10px;
	}
	div.pagination a.next:hover{
		border:2px solid #2b55af;
	}
	div.pagination a.prev{
		border:2px solid #ccdbe4;
		margin:0 10px 0 0;
	}
	div.pagination a.prev:hover{
		border:2px solid #2b55af;
	}



	
a.linkStylenav:link {color: #59147b; }
a.linkStylenav:visited {color: #FB0000; }
a.linkStylenav:hover {color: #FB0000; }
a.linkStylenav:active {color:#59147b; } 

	A:link {
	
	text-decoration:none ;
}

	A:visited {
	
	text-decoration:none;
}

	A:hover {

	text-decoration:none;
}
